Options +FollowSymlinks
RewriteEngine On


RewriteRule ^anasayfa.html(.*) index.php
RewriteRule ^iletisim.html(.*) contact.php
RewriteRule ^detay/(.*) details.php
RewriteRule ^sayfa/(.*) page.php
RewriteRule ^form/(.*) form.php
RewriteRule ^kategori/(.*) category.php
RewriteRule ^teklif.html(.*) order.php
RewriteRule ^islem.html(.*) process.php
	
php_flag display_errors on

# php -- BEGIN cPanel-generated handler, do not edit
# Set the “ea-php56” package as the default “PHP” programming language.
<IfModule mime_module>
  AddHandler application/x-httpd-ea-php56 .php .php5 .phtml
</IfModule>
# php -- END cPanel-generated handler, do not edit
